## node-source-map-resolve 0.6.0+~cs2.7.2

=== debian/changelog ===
node-source-map-resolve (0.6.0+~cs2.7.2-2) unstable; urgency=medium

  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Nov 2020 07:52:56 +0100

node-source-map-resolve (0.6.0+~cs2.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #973696)

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Nov 2020 14:27:12 +0100
