## node-source-map-resolve 0.6.0+~cs2.7.3

=== debian/changelog ===
node-source-map-resolve (0.6.0+~cs2.7.3-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 02 Jan 2022 16:15:59 +0100

node-source-map-resolve (0.6.0+~cs2.7.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Update standards version to 4.6.0, no changes needed.
  * Update nodejs dependency to nodejs:any
  * Fix debian/watch
  * New upstream version 0.6.0+~cs2.7.3, updates source-map-url 0.4.1
  * Refresh test

 -- Yadd <yadd@debian.org>  Sun, 02 Jan 2022 12:42:09 +0100
