=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-expect.js <!nocheck>
  , node-setimmediate <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/lydell/source-map-resolve#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-source-map-resolve.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-source-map-resolve
@@ -19,7 +19,7 @@
 Package: node-source-map-resolve
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs (>= 6)
+ , nodejs:any
 Provides: ${nodejs:Provides}
 Description: Node module to resolve source map and/or sources for a generated file
  source-map-resolve resolves the source map for a given generated file by
