=== debian/tests/control ===
Test-Command: cd decode-uri-component && sh -ex ../debian/nodejs/decode-uri-component/test
Depends: @, @builddeps@
Features: test-name=decode-uri-component-test
Restrictions: allow-stderr
