=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-source-map-resolve-$1/ \
 https://github.com/lydell/source-map-resolve/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,ctype=nodejs,component=atob,pgpmode=none" \
 https://registry.npmjs.org/atob https://registry.npmjs.org/atob/-/atob-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
ctype=nodejs,\
component=decode-uri-component,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-decode-uri-component-$1/ \
 https://github.com/samverschueren/decode-uri-component/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=source-map-url,pgpmode=none" \
 https://registry.npmjs.org/source-map-url https://registry.npmjs.org/source-map-url/-/source-map-url-([\d\.]+)@ARCHIVE_EXT@ checksum
